<?xml version="1.0"?>
<!DOCTYPE T_AUTOSUPPORT_BUDGET [
<!ELEMENT T_AUTOSUPPORT_BUDGET (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_AUTOSUPPORT_BUDGET xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_AUTOSUPPORT_BUDGET/1.0">
<!ATTLIST T_AUTOSUPPORT_BUDGET xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_AUTOSUPPORT_BUDGET smf_table_name CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_BUDGET smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_BUDGET col_time_us CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_BUDGET cluster_uuid CDATA "0">
<!ATTLIST T_AUTOSUPPORT_BUDGET node_uuid CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_BUDGET node_sn CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT_BUDGET data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (node,subsystem,time-limit,size-limit)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT node (#PCDATA)><!ELEMENT subsystem (#PCDATA)><!ELEMENT time-limit (#PCDATA)><!ELEMENT size-limit (#PCDATA)>]>

<T_AUTOSUPPORT_BUDGET col_time_us="1534705444187194" smf_table_name="autosupport_budget" smf_table_desc="Subsystem Budget Table" cluster_uuid="00000000-0000-0000-0000-000000000000" node_uuid="" node_sn="" data_scope="node" xmlns="http://asup_search.netapp.com/ns/T_AUTOSUPPORT_BUDGET/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>node</asup:tag>
	<asup:smf_name>node</asup:smf_name>
	<asup:ui_name>Node</asup:ui_name>
	<asup:type>filername</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>subsystem</asup:tag>
	<asup:smf_name>subsystem</asup:smf_name>
	<asup:ui_name>Subsystem</asup:ui_name>
	<asup:type>asup_subsystems</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>time-limit</asup:tag>
	<asup:smf_name>time-limit</asup:smf_name>
	<asup:ui_name>Time Limit</asup:ui_name>
	<asup:type>time_interval_converged</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>size-limit</asup:tag>
	<asup:smf_name>size-limit</asup:smf_name>
	<asup:ui_name>Size Limit</asup:ui_name>
	<asup:type>size</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705444188294">
	<node>dcs-netapp5</node>
	<subsystem>platform</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444189123">
	<node>dcs-netapp5</node>
	<subsystem>mhost</subsystem>
	<time-limit>2m</time-limit>
	<size-limit>3670016</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444190350">
	<node>dcs-netapp5</node>
	<subsystem>log_files</subsystem>
	<time-limit>2m</time-limit>
	<size-limit>5242880</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444193099">
	<node>dcs-netapp5</node>
	<subsystem>performance</subsystem>
	<time-limit>5m</time-limit>
	<size-limit>20971520</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444194076">
	<node>dcs-netapp5</node>
	<subsystem>performance_asup</subsystem>
	<time-limit>5m</time-limit>
	<size-limit>20971520</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444195810">
	<node>dcs-netapp5</node>
	<subsystem>nht</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444197055">
	<node>dcs-netapp5</node>
	<subsystem>san</subsystem>
	<time-limit>2m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444199576">
	<node>dcs-netapp5</node>
	<subsystem>snapvault</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444200613">
	<node>dcs-netapp5</node>
	<subsystem>snapmirror</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444201871">
	<node>dcs-netapp5</node>
	<subsystem>dedupe</subsystem>
	<time-limit>2m</time-limit>
	<size-limit>10485760</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444203882">
	<node>dcs-netapp5</node>
	<subsystem>nfs</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444207971">
	<node>dcs-netapp5</node>
	<subsystem>wafl</subsystem>
	<time-limit>5m</time-limit>
	<size-limit>23068672</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444209697">
	<node>dcs-netapp5</node>
	<subsystem>mot</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444211131">
	<node>dcs-netapp5</node>
	<subsystem>ha</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444215604">
	<node>dcs-netapp5</node>
	<subsystem>networking</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>4194304</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444216759">
	<node>dcs-netapp5</node>
	<subsystem>cifs</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444218137">
	<node>dcs-netapp5</node>
	<subsystem>fpolicy</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444218872">
	<node>dcs-netapp5</node>
	<subsystem>multistore</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444221286">
	<node>dcs-netapp5</node>
	<subsystem>raid</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444222603">
	<node>dcs-netapp5</node>
	<subsystem>storage</subsystem>
	<time-limit>3m</time-limit>
	<size-limit>10485760</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444223357">
	<node>dcs-netapp5</node>
	<subsystem>asup_ems</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444224102">
	<node>dcs-netapp5</node>
	<subsystem>tape</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444224746">
	<node>dcs-netapp5</node>
	<subsystem>kernel</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444225340">
	<node>dcs-netapp5</node>
	<subsystem>secd</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444226214">
	<node>dcs-netapp5</node>
	<subsystem>metrocluster</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444227192">
	<node>dcs-netapp5</node>
	<subsystem>mandatory</subsystem>
	<time-limit>0h</time-limit>
	<size-limit>0</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444228802">
	<node>dcs-netapp5</node>
	<subsystem>repository</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444229998">
	<node>dcs-netapp5</node>
	<subsystem>splog_downcontroller</subsystem>
	<time-limit>30s</time-limit>
	<size-limit>512000</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444230842">
	<node>dcs-netapp5</node>
	<subsystem>splog_latest</subsystem>
	<time-limit>30s</time-limit>
	<size-limit>512000</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444231518">
	<node>dcs-netapp5</node>
	<subsystem>splog_before_spreboot</subsystem>
	<time-limit>30s</time-limit>
	<size-limit>512000</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444232353">
	<node>dcs-netapp5</node>
	<subsystem>hm</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444232934">
	<node>dcs-netapp5</node>
	<subsystem>kcs</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444233508">
	<node>dcs-netapp5</node>
	<subsystem>av</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444234229">
	<node>dcs-netapp5</node>
	<subsystem>san_ffdc</subsystem>
	<time-limit>2m</time-limit>
	<size-limit>367001600</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444235167">
	<node>dcs-netapp5</node>
	<subsystem>nwd</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444235921">
	<node>dcs-netapp5</node>
	<subsystem>vscan</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
<asup:ROW col_time_us="1534705444236423">
	<node>dcs-netapp5</node>
	<subsystem>ndmp</subsystem>
	<time-limit>1m</time-limit>
	<size-limit>2097152</size-limit>
</asup:ROW>
</T_AUTOSUPPORT_BUDGET>
